{
  "id": 5617972,
  "name": "Robert Osborn Blair et al., appellants, v. Better Real Estate Improvement Corporation et al., defendants. Charles P. Schwartz and Lavinia S. Schwartz, appellees",
  "name_abbreviation": "Blair v. Better Real Estate Improvement Corp.",
  "decision_date": "1936-07-03",
  "docket_number": "Gen. No. 38,442",
  "first_page": "614",
  "last_page": "614",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 614"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 388,
    "ocr_confidence": 0.483,
    "sha256": "70fc4f9748b305732392f3dfe9bc85c2fa31b5159628bf08f4edb66c5d410d7b",
    "simhash": "1:9230b335b026741b",
    "word_count": 59
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert Osborn Blair et al., appellants, v. Better Real Estate Improvement Corporation et al., defendants. Charles P. Schwartz and Lavinia S. Schwartz, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Scanlan"
      }
    ],
    "attorneys": [
      "Tatge & Tatge, for appellants; Robert F. Kolb, of counsel. Milton M. Adelman, for appellees."
    ],
    "corrections": "",
    "head_matter": "Robert Osborn Blair et al., appellants, v. Better Real Estate Improvement Corporation et al., defendants. Charles P. Schwartz and Lavinia S. Schwartz, appellees.\nGen. No. 38,442.\nOpinion filed July 3, 1936.\nRehearing denied July 14, 1936.\nTatge & Tatge, for appellants; Robert F. Kolb, of counsel. Milton M. Adelman, for appellees."
  },
  "file_name": "0614-01",
  "first_page_order": 672,
  "last_page_order": 672
}
